@import "../../Styles/Vars.css";

.cartItem {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 0;
  border-bottom: 1px solid lightgray;
  /* border: 1px solid black; */
}

.dishName {
  font-weight: bold;
  margin-bottom: 0.3rem;
}

.priceSummary {
  display: flex;
  align-items: center;
}

.dishPrice {
  font-size: 14px;
  color: var(--color-brown);
  font-weight: bold;
}

.dishAmount {
  font-size: 14px;
  border: 1px solid var(--color-light-gray);
  border-radius: 4px;
  margin-left: 2rem;
  padding: 0 0.5rem;
}

.button {
  background-color: var(--color-yellow);
  border-radius: 12px;
  border: 1px solid var(--color-gray);
  color: black;
  cursor: pointer;
  font-weight: bold;
  font: inherit;
  margin-left: 1rem;
  padding: 0.3rem 1.5rem;
}

.buttonAddRemove {
  border-radius: 8px;
  border: 1px solid var(--color-brown);
  color: black;
  cursor: pointer;
  font-weight: bold;
  font: inherit;
  color: var(--color-brown);
  margin-left: 1rem;
  padding: 0.1rem 1rem;
}

.buttonAddRemove:hover {
  background-color: var(--color-light-gray);
}
